package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class SylbtpglQueryDTO extends PageDTO {
    private String rsrlzylbggmc;//轮播广告名称

    public String getRsrlzylbggmc() {
        return rsrlzylbggmc;
    }

    public void setRsrlzylbggmc(String rsrlzylbggmc) {
        this.rsrlzylbggmc = rsrlzylbggmc;
    }
}
